<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1df8f3137b18e69c1817bf69181d2a9">
  <dict>
    <!--2020-03-28 10:59:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:59:36.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:59:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:59:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-10-19 17:25:49.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2021-10-19 17:25:49.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:59:36.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:59:36.000-->
    <string key="carrier_vowifi_title">Wi-Fi Calling</string>
    <!--2020-03-28 10:59:36.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-12-10 11:27:34.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:59:36.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2021-11-02 09:47:31.000-->
    <string key="vowifiHplmnListItem">42604, epdg.epc.mnc004.mcc426.pub.stc.com.bh</string>
    <!--2020-03-28 10:59:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:59:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:59:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:59:36.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2021-10-19 17:25:49.000-->
    <string key="wfc_spn_string">stc</string>
  </dict>
</config>
